* {
    margin: 0;
    padding: 0;
}

body {
	background-color:#ffffff;
}
 

#logo {
	margin: 20px 0 0 30px; 
	height: 94px;
	width: 98px;	
}

img {
	border: none; 	
}

/* START LANGAGE */
#drapeaux_langage1 {
	position:absolute;
	float:left;
	margin: 32px 0 0 950px;	
}
/* START LANGAGE */
#drapeaux_langage2 {
	position:absolute;
	float:left;
	margin: 32px 0  0 990px;	
}

ul.langage {
	height:18px;
	width:100px;
}

ul.langage li {
	display:inline;
	line-height:18px;
	margin-right:10px;
}
/* END LANGAGE */



.photopays { position:absolute;  top:2px;}
.photopays
 {
	font-weight: normal;
	text-align:center;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	width:1000px;
	margin-top:1px;
	color:#544930;
}

.photomonde { position:absolute;  top:140px;}
.photomonde
 {
	font-weight: normal;
	text-align:center;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	width:1000px;
	margin-top:1px;
	color:#554C35;
}

.ville001 { position:absolute; left:  20px; top:192px;} 
.ville002 { position:absolute; left: 267px; top:192px;} 
.ville003 { position:absolute; left: 515px; top:192px;} 
.ville004 { position:absolute; left: 760px; top:192px;}
.ville005 { position:absolute; left:  20px; top:400px;} 
.ville006 { position:absolute; left: 267px; top:400px;} 
.ville007 { position:absolute; left: 515px; top:400px;} 
.ville008 { position:absolute; left: 760px; top:400px;}
.ville009 { position:absolute; left:  20px; top:608px;} 
.ville010 { position:absolute; left: 267px; top:608px;} 
.ville011 { position:absolute; left: 515px; top:608px;} 
.ville012 { position:absolute; left: 760px; top:608px;}
.ville013 { position:absolute; left:  20px; top:816px;} 
.ville014 { position:absolute; left: 267px; top:816px;} 
.ville015 { position:absolute; left: 515px; top:816px;} 
.ville016 { position:absolute; left: 760px; top:816px;}
.ville017 { position:absolute; left:  20px; top:1024px;} 
.ville018 { position:absolute; left: 267px; top:1024px;} 
.ville019 { position:absolute; left: 515px; top:1024px;} 
.ville020 { position:absolute; left: 760px; top:1024px;}
.ville021 { position:absolute; left:  20px; top:1232px;} 
.ville022 { position:absolute; left: 267px; top:1232px;} 
.ville023 { position:absolute; left: 515px; top:1232px;} 
.ville024 { position:absolute; left: 760px; top:1232px;}
.ville025 { position:absolute; left:  20px; top:1440px;} 
.ville026 { position:absolute; left: 267px; top:1440px;} 
.ville027 { position:absolute; left: 515px; top:1440px;} 
.ville028 { position:absolute; left: 760px; top:1440px;}
.ville029 { position:absolute; left:  20px; top:1648px;} 
.ville030 { position:absolute; left: 267px; top:1648px;} 
.ville031 { position:absolute; left: 515px; top:1648px;} 
.ville032 { position:absolute; left: 760px; top:1648px;}
.ville033 { position:absolute; left:  20px; top:1856px;} 
.ville034 { position:absolute; left: 267px; top:1856px;} 
.ville035 { position:absolute; left: 515px; top:1856px;} 
.ville036 { position:absolute; left: 760px; top:1856px;}
.ville037 { position:absolute; left:  20px; top:2064px;} 
.ville038 { position:absolute; left: 267px; top:2064px;} 
.ville039 { position:absolute; left: 515px; top:2064px;} 
.ville040 { position:absolute; left: 760px; top:2064px;}
.ville041 { position:absolute; left:  20px; top:2272px;} 
.ville042 { position:absolute; left: 267px; top:2272px;} 
.ville043 { position:absolute; left: 515px; top:2272px;} 
.ville044 { position:absolute; left: 760px; top:2272px;}
.ville045 { position:absolute; left:  20px; top:2480px;} 
.ville046 { position:absolute; left: 267px; top:2480px;} 
.ville047 { position:absolute; left: 515px; top:2480px;} 
.ville048 { position:absolute; left: 760px; top:2480px;}
.ville049 { position:absolute; left:  20px; top:2688px;} 
.ville050 { position:absolute; left: 267px; top:2688px;} 
.ville051 { position:absolute; left: 515px; top:2688px;} 
.ville052 { position:absolute; left: 760px; top:2688px;}
.ville053 { position:absolute; left:  20px; top:2896px;} 
.ville054 { position:absolute; left: 267px; top:2896px;} 
.ville055 { position:absolute; left: 515px; top:2896px;} 
.ville056 { position:absolute; left: 760px; top:2896px;}
.ville057 { position:absolute; left:  20px; top:3104px;} 
.ville058 { position:absolute; left: 267px; top:3104px;} 
.ville059 { position:absolute; left: 515px; top:3104px;} 
.ville060 { position:absolute; left: 760px; top:3104px;}
.ville061 { position:absolute; left:  20px; top:3312px;} 
.ville062 { position:absolute; left: 267px; top:3312px;} 
.ville063 { position:absolute; left: 515px; top:3312px;} 
.ville064 { position:absolute; left: 760px; top:3312px;}
.ville065 { position:absolute; left:  20px; top:3520px;} 
.ville066 { position:absolute; left: 267px; top:3520px;} 
.ville067 { position:absolute; left: 515px; top:3520px;} 
.ville068 { position:absolute; left: 760px; top:3520px;}
.ville069 { position:absolute; left:  20px; top:3728px;} 
.ville070 { position:absolute; left: 267px; top:3728px;} 
.ville071 { position:absolute; left: 515px; top:3728px;} 
.ville072 { position:absolute; left: 760px; top:3728px;}
.ville073 { position:absolute; left:  20px; top:3936px;} 
.ville074 { position:absolute; left: 267px; top:3936px;} 
.ville075 { position:absolute; left: 515px; top:3936px;} 
.ville076 { position:absolute; left: 760px; top:3936px;}
.ville077 { position:absolute; left:  20px; top:4144px;} 
.ville078 { position:absolute; left: 267px; top:4144px;} 
.ville079 { position:absolute; left: 515px; top:4144px;} 
.ville080 { position:absolute; left: 760px; top:4144px;}
.ville081 { position:absolute; left:  20px; top:4352px;} 
.ville082 { position:absolute; left: 267px; top:4352px;} 
.ville083 { position:absolute; left: 515px; top:4352px;} 
.ville084 { position:absolute; left: 760px; top:4352px;}
.ville085 { position:absolute; left:  20px; top:4560px;} 
.ville086 { position:absolute; left: 267px; top:4560px;} 
.ville087 { position:absolute; left: 515px; top:4560px;} 
.ville001, 
.ville002, 
.ville003,
.ville004,
.ville005, 
.ville006, 
.ville007,
.ville008,  
.ville009, 
.ville010, 
.ville012,
.ville011,
.ville013,
.ville014,  
.ville015, 
.ville016, 
.ville017,
.ville018,  
.ville019, 
.ville020, 
.ville021, 
.ville022, 
.ville023,
.ville024,
.ville025, 
.ville026, 
.ville027,
.ville028,  
.ville029, 
.ville030, 
.ville031, 
.ville032,
.ville033,
.ville034,  
.ville035, 
.ville036, 
.ville037,
.ville038,  
.ville039, 
.ville040,
.ville041, 
.ville042, 
.ville043,
.ville044,
.ville045, 
.ville046, 
.ville047,
.ville048,  
.ville049, 
.ville050, 
.ville051, 
.ville052,
.ville053,
.ville054,  
.ville055, 
.ville056, 
.ville057,
.ville058,  
.ville059, 
.ville060, 
.ville061, 
.ville062, 
.ville063,
.ville064,
.ville065, 
.ville066, 
.ville067,
.ville068,  
.ville069, 
.ville070, 
.ville071, 
.ville072,
.ville073,
.ville074,  
.ville075, 
.ville076, 
.ville077,
.ville078,  
.ville079, 
.ville080,
.ville081, 
.ville082, 
.ville083,
.ville084,
.ville085,
.ville086,
.ville087

{ 
	float:left;
	width: 225px;
	height: 150px;
	border:#000000 3px solid;
	background-color: #ecf3f4;
	/* 
		a "parent bg-color" box-shadow over the main shadow 
		Understand it with : 	box-shadow: 0 88px 199px 49px #4FF, 0 13px 9px -3px rgba(0, 0, 0, 1);
	*/
	box-shadow: 0 88px 139px 15px #FFF, 0 13px 9px -3px rgba(0, 0, 0, 1);
}

.lib001 { position:absolute; left:  22px; top:350px;} 
.lib002 { position:absolute; left: 272px; top:350px;} 
.lib003 { position:absolute; left: 516px; top:350px;} 
.lib004 { position:absolute; left: 773px; top:350px;} 
.lib005 { position:absolute; left:  22px; top:558px;} 
.lib006 { position:absolute; left: 272px; top:558px;} 
.lib007 { position:absolute; left: 516px; top:558px;} 
.lib008 { position:absolute; left: 773px; top:558px;} 
.lib009 { position:absolute; left:  22px; top:766px;} 
.lib010 { position:absolute; left: 272px; top:766px;} 
.lib011 { position:absolute; left: 516px; top:766px;} 
.lib012 { position:absolute; left: 773px; top:766px;} 
.lib013 { position:absolute; left:  22px; top:974px;} 
.lib014 { position:absolute; left: 272px; top:974px;} 
.lib015 { position:absolute; left: 516px; top:974px;} 
.lib016 { position:absolute; left: 773px; top:974px;} 
.lib017 { position:absolute; left:  22px; top:1184px;} 
.lib018 { position:absolute; left: 272px; top:1184px;} 
.lib019 { position:absolute; left: 516px; top:1184px;} 
.lib020 { position:absolute; left: 773px; top:1184px;} 
.lib021 { position:absolute; left:  22px; top:1390px;} 
.lib022 { position:absolute; left: 272px; top:1390px;} 
.lib023 { position:absolute; left: 516px; top:1390px;} 
.lib024 { position:absolute; left: 773px; top:1390px;} 
.lib025 { position:absolute; left:  22px; top:1598px;} 
.lib026 { position:absolute; left: 272px; top:1598px;} 
.lib027 { position:absolute; left: 516px; top:1598px;} 
.lib028 { position:absolute; left: 773px; top:1598px;} 
.lib029 { position:absolute; left:  22px; top:1806px;} 
.lib030 { position:absolute; left: 272px; top:1806px;} 
.lib031 { position:absolute; left: 516px; top:1806px;} 
.lib032 { position:absolute; left: 773px; top:1806px;} 
.lib033 { position:absolute; left:  22px; top:2014px;} 
.lib034 { position:absolute; left: 272px; top:2014px;} 
.lib035 { position:absolute; left: 516px; top:2014px;} 
.lib036 { position:absolute; left: 773px; top:2014px;} 
.lib037 { position:absolute; left:  22px; top:2222px;} 
.lib038 { position:absolute; left: 272px; top:2222px;} 
.lib039 { position:absolute; left: 516px; top:2222px;} 
.lib040 { position:absolute; left: 773px; top:2222px;}
.lib041 { position:absolute; left:  22px; top:2430px;} 
.lib042 { position:absolute; left: 272px; top:2430px;} 
.lib043 { position:absolute; left: 516px; top:2430px;} 
.lib044 { position:absolute; left: 773px; top:2430px;} 
.lib045 { position:absolute; left:  22px; top:2638px;} 
.lib046 { position:absolute; left: 272px; top:2638px;} 
.lib047 { position:absolute; left: 516px; top:2638px;} 
.lib048 { position:absolute; left: 773px; top:2638px;} 
.lib049 { position:absolute; left:  22px; top:2846px;} 
.lib050 { position:absolute; left: 272px; top:2846px;} 
.lib051 { position:absolute; left: 516px; top:2846px;} 
.lib052 { position:absolute; left: 773px; top:2846px;} 
.lib053 { position:absolute; left:  22px; top:3052px;} 
.lib054 { position:absolute; left: 272px; top:3052px;} 
.lib055 { position:absolute; left: 516px; top:3052px;} 
.lib056 { position:absolute; left: 773px; top:3052px;} 
.lib057 { position:absolute; left:  22px; top:3260px;} 
.lib058 { position:absolute; left: 272px; top:3260px;} 
.lib059 { position:absolute; left: 516px; top:3260px;} 
.lib060 { position:absolute; left: 773px; top:3260px;} 
.lib061 { position:absolute; left:  22px; top:3468px;} 
.lib062 { position:absolute; left: 272px; top:3468px;} 
.lib063 { position:absolute; left: 516px; top:3468px;} 
.lib064 { position:absolute; left: 773px; top:3468px;} 
.lib065 { position:absolute; left:  22px; top:3676px;} 
.lib066 { position:absolute; left: 272px; top:3676px;} 
.lib067 { position:absolute; left: 516px; top:3676px;} 
.lib068 { position:absolute; left: 773px; top:3676px;} 
.lib069 { position:absolute; left:  22px; top:3884px;} 
.lib070 { position:absolute; left: 272px; top:3884px;} 
.lib071 { position:absolute; left: 516px; top:3884px;} 
.lib072 { position:absolute; left: 773px; top:3884px;} 
.lib073 { position:absolute; left:  22px; top:4092px;} 
.lib074 { position:absolute; left: 272px; top:4092px;} 
.lib075 { position:absolute; left: 516px; top:4092px;} 
.lib076 { position:absolute; left: 773px; top:4092px;} 
.lib077 { position:absolute; left:  22px; top:4300px;} 
.lib078 { position:absolute; left: 272px; top:4300px;} 
.lib079 { position:absolute; left: 516px; top:4300px;} 
.lib080 { position:absolute; left: 773px; top:4300px;}
.lib081 { position:absolute; left:  22px; top:4508px;} 
.lib082 { position:absolute; left: 272px; top:4508px;} 
.lib083 { position:absolute; left: 516px; top:4508px;} 
.lib084 { position:absolute; left: 773px; top:4508px;} 
.lib085 { position:absolute; left:  22px; top:4716px;} 
.lib086 { position:absolute; left: 272px; top:4716px;} 
.lib087 { position:absolute; left: 516px; top:4716px;} 
.lib001, 
.lib002, 
.lib003, 
.lib004,
.lib005, 
.lib006, 
.lib007, 
.lib008,
.lib009, 
.lib010, 
.lib011, 
.lib012,
.lib013, 
.lib014, 
.lib015, 
.lib016,
.lib017, 
.lib018, 
.lib019, 
.lib020,
.lib021, 
.lib022, 
.lib023, 
.lib024,
.lib025, 
.lib026, 
.lib027, 
.lib028,
.lib029, 
.lib030, 
.lib031, 
.lib032,
.lib033, 
.lib034, 
.lib035, 
.lib036,
.lib037, 
.lib038, 
.lib039, 
.lib040,
.lib041, 
.lib042, 
.lib043, 
.lib044,
.lib045, 
.lib046, 
.lib047, 
.lib048,
.lib049, 
.lib050, 
.lib051, 
.lib052,
.lib053, 
.lib054, 
.lib055, 
.lib056,
.lib057, 
.lib058, 
.lib059, 
.lib060,
.lib061, 
.lib062, 
.lib063, 
.lib064,
.lib065, 
.lib066, 
.lib067, 
.lib068,
.lib069, 
.lib070, 
.lib071, 
.lib072,
.lib073, 
.lib074, 
.lib075, 
.lib076,
.lib077, 
.lib078, 
.lib079, 
.lib080,
.lib081, 
.lib082, 
.lib083,
.lib084, 
.lib085, 
.lib086, 
.lib087
{ 
	font-weight: normal; 
	text-align:center; 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif; 
	line-height:22px; 
	float: left; 
	width:225px; 
	color:#000000; 
	margin-right:21px; 
} 

.lib001 a:hover, 
.lib002 a:hover, 
.lib003 a:hover, 
.lib004 a:hover,
.lib005 a:hover, 
.lib006 a:hover, 
.lib007 a:hover, 
.lib008 a:hover,
.lib009 a:hover, 
.lib010 a:hover, 
.lib011 a:hover, 
.lib012 a:hover,
.lib013 a:hover, 
.lib014 a:hover, 
.lib015 a:hover, 
.lib016 a:hover,
.lib017 a:hover, 
.lib018 a:hover, 
.lib019 a:hover, 
.lib020 a:hover;
.lib021 a:hover, 
.lib022 a:hover, 
.lib023 a:hover, 
.lib024 a:hover,
.lib025 a:hover, 
.lib026 a:hover, 
.lib027 a:hover, 
.lib028 a:hover,
.lib029 a:hover, 
.lib030 a:hover, 
.lib031 a:hover, 
.lib032 a:hover,
.lib033 a:hover, 
.lib034 a:hover, 
.lib035 a:hover, 
.lib036 a:hover,
.lib037 a:hover, 
.lib038 a:hover, 
.lib039 a:hover, 
.lib040 a:hover,
.lib041 a:hover, 
.lib042 a:hover, 
.lib043 a:hover, 
.lib044 a:hover,
.lib045 a:hover, 
.lib046 a:hover, 
.lib047 a:hover, 
.lib048 a:hover,
.lib049 a:hover, 
.lib050 a:hover, 
.lib051 a:hover, 
.lib052 a:hover,
.lib053 a:hover, 
.lib054 a:hover, 
.lib055 a:hover, 
.lib056 a:hover,
.lib057 a:hover, 
.lib058 a:hover, 
.lib059 a:hover, 
.lib060 a:hover;
.lib061 a:hover, 
.lib062 a:hover, 
.lib063 a:hover, 
.lib064 a:hover,
.lib065 a:hover, 
.lib066 a:hover, 
.lib067 a:hover, 
.lib068 a:hover,
.lib069 a:hover, 
.lib070 a:hover, 
.lib071 a:hover, 
.lib072 a:hover,
.lib073 a:hover, 
.lib074 a:hover, 
.lib075 a:hover, 
.lib076 a:hover,
.lib077 a:hover, 
.lib078 a:hover, 
.lib079 a:hover, 
.lib080 a:hover,
.lib081 a:hover, 
.lib082 a:hover,
.lib083 a:hover, 
.lib084 a:hover, 
.lib085 a:hover, 
.lib086 a:hover, 
.lib087 a:hover 
{ 
	color:#414040; 
} 

 #pub {position:absolute; left: 160px; top:12px;
	float: center;
	background-color:#ecf3f4;
	width: 768px;
	height:90px;
	margin: 15px 0 0  10px; 
} 
 #pubbas {position:absolute; left: 160px; top:1050px;
	float:left;
	background-color:#ecf3f4;
	width: 768px;
	height:90px;
	margin: 15px 0 0  10px; 
} 
 
.lienfacebook { position:absolute; left: 100px; top:4800px;}
.lienfacebook
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	border:#000000 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	width:100px;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.fb-like { position:absolute; left: 100px; top:4800px;}
.fb-like
 {
	font-weight: normal;
	text-align:center;
	font-size: 12px;
	border:#000000 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.twitter { position:absolute; left: 600px; top:4800px;}
.twitter
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	border:#000000 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	width: 100px;
	height: 100px;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.googleplus { position:absolute; left: 800px; top:4800px;}
.googleplus
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	border:#000000 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	width: 100px;
	height: 100px;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.liensphotos { position:absolute; left: 100px; top:5000px;}
.liensphotos
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.liensvoyages { position:absolute; left: 400px; top:5000px;}
.liensvoyages
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.liensdivers { position:absolute; left: 700px; top:5000px;}
.liensdivers
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.copyright { position:absolute; left: 100px; top:5050px;}
.copyright
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

.contact { position:absolute; left: 600px; top:5050px;}
.contact
 {
	font-weight: normal;
	text-align:center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	margin-top:1px;
	margin-right:50px; 
	color:#554C35;
}

#center {
	z-index:-1;
	position:absolute;
	width:850px;
	height:790px;
	margin:80px 0 0 100px;
	float:left;
}

.cookie { position:absolute; left: 400px; top:6200px;}
.cookie
 {
	font-weight: normal;
	text-align:center;
	float: left;
	color:#554C35;
}


/*END FOOTER*/
